.dropdown {position:relative;}
.dropdown-toggle:focus {outline:0;}
.dropdown-menu {position:absolute; top:100%; left:-1px; z-index:1000; display:none; float:left; min-width:160px; padding:0; margin:0; list-style:none; font-size:13px; text-align:left; border:1px solid #CCCCCC; background:#FFFFFF; text-align:left; -webkit-box-shadow:0px 5px 5px -3px rgba(204, 204, 204, 0.5); -moz-box-shadow:0px 5px 5px -3px rgba(204, 204, 204, 0.75); box-shadow:0px 5px 5px -3px rgba(204, 204, 204, 0.75); -webkit-background-clip:padding-box; background-clip:padding-box;}
.dropdown-menu.drop-left {left:auto; right:-1px;}
.dropdown-menu.pull-right {right:0; left:auto;}
.dropdown-menu .divider {height:1px; margin:9px 0; overflow:hidden; background-color:#e5e5e5;}
.dropdown-menu > li > a {display:block; padding:3px 20px; clear:both; font-weight:normal; line-height:1.42857143; color:#000; white-space:nowrap;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {text-decoration:none; color:#000;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {color:#ffffff; text-decoration:none; outline:0; background-color:#337ab7;}
.open > .dropdown-menu {display:none;}
.dropdown:hover > .dropdown-menu {display:block;}

ul.dropdown-menu {padding:15px 0;}
ul.dropdown-menu li {padding:0; float:none; list-style:none;}
ul.dropdown-menu li a {text-decoration:none; padding:5px 20px; display:block;}
ul.dropdown-menu li a:hover {text-decoration:underline;}

.dropdown-menu .tekst {padding:15px; display:block;}

.input-group .input-group-addon.dropdown {position:relative;}
.input-group .input-group-addon.dropdown .dropdown-menu {top:auto; left:0; right:auto; bottom:100%; min-width:250px;}
.input-group .input-group-addon.dropdown .dropdown-menu:before {position:absolute; bottom:-7px; left:14px; display:inline-block; border-right:7px solid transparent; border-top:7px solid #ccc; border-left:7px solid transparent; border-top-color:rgba(0, 0, 0, 0.2); content:'';}
.input-group .input-group-addon.dropdown .dropdown-menu:after {position:absolute; bottom:-6px; left:15px; display:inline-block; border-right:6px solid transparent; border-top:6px solid #ffffff; border-left:6px solid transparent; content:'';}
.ui-dialog-content .input-group .form-control {position:static;}
.ui-dialog-content .input-group .input-group-addon.dropdown .dropdown-menu {right:55px; left:auto; top:0; bottom:auto; min-width:300px;}
.ui-dialog-content .input-group .input-group-addon.dropdown .dropdown-menu:before {bottom:auto; left:auto; right:-14px; top:10px; border-bottom:7px solid transparent; border-left:7px solid #ccc; border-top:7px solid transparent; border-left-color:rgba(0, 0, 0, 0.2);}
.ui-dialog-content .input-group .input-group-addon.dropdown .dropdown-menu:after {bottom:auto; left:auto; right:-12px; top:11px; border-bottom:6px solid transparent; border-left:6px solid #ffffff; border-top:6px solid transparent;}